Instalación y Actualización

Instalar moodle 2.5.x en wampserver 2.4

 
 
Imagen de Pedro Aros
Instalar moodle 2.5.x en wampserver 2.4
 

Hola

He tratado de instalar la versión 2.5.3 de Moodle en wampserver 2.4.

Todo va bien cuando comienza a crear la base de datos y sus tablas. me indica un erro fatal que han transcurrido mas de 30 segundo. No se como solucionar esto.

Gracias

 
Promedio de calificaciones: -
Imagen de Pedro Aros
Re: Instalar moodle 2.5.x en wampserver 2.4
 

Hola

Solucione aumentando el tiempo de execución en php.ini.

Llego a la página de administrador y da un error que se indica en la imagen que acompaño, cuando trato de pasar a otra página

 


 
Promedio de calificaciones: -